﻿.filter {
    background: #fff;
    opacity: 0.5;
    transition: width 0.1s linear;
}

.nsCaptcha_Img {
    position: relative;
    width: 90%;
    height: 38px;
    border: 1px solid #000;
    border-radius: 0 4px 4px 0;
    overflow: hidden;
}

    .nsCaptcha_Img > img {
        position: absolute;
        width: 100%;
        height: 100%;
    }

.nsProgbarTime {
    position: absolute;
    width: 100%;
    height: 3px;
    background: #fff;
    overflow: hidden;
    transition: width .1s linear;
}

.nsProgbarTime_progress {
    position: absolute;
    background: #8bb7f0;
    height: 100%;
    transition: width .1s linear;
}

.refresh {
    background: #fff;
    color: #000;
    width: 38px;
    text-align: center;
    vertical-align: middle;
    line-height: 2;
    padding-top: 3px;
    height: 38px;
    border-radius: 5px 0 0 5px;
    position: relative;
    padding: 5px;
    border: 1px solid #000;
    border-right: none;
    cursor: pointer;
}

    .refresh > img {
        position: relative;
        width: 100%;
        height: 100%;
    }

.refreshImg {
    position: relative;
    top: 0%;
    right: 45%;
    color: #fff;
    width: 26px;
    height: 26px;
    padding: 7px;
}

    .refreshImg > img {
        position: absolute;
        width: 100%;
        height: 100%;
        cursor: pointer;
        z-index: 999;
    }

.naisCaptcha {
    width: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    direction: rtl
}
